var angular = require('angular');
require('uiRouter');

angular.module('toberead.routes', ['ui.router']);
angular.module('toberead.services', ['commons.services']);
var module = angular.module('toberead', ['toberead.services',
  'toberead.routes']);
